{
  "schema_version": 1,
  "failed_reloads_per_session": 5,
  "default_packs": [
    "file/Ashen_1.8.2.zip",
    "file/Aether Regenerated v1.2.1.zip",
    "file/Ashen Mod Compatibility v1.0.0.zip",
    "file/Tarot Cards Colorized 1.19.2.zip",
    "file/cassette music discs 1.19 - 1.19.2 v1.2.zip",
    "file/Alagard Font.zip",
    "file/Pixelated_v1.3.2_EnhancedVisuals(nox_cgt).zip",
    "file/FNQuestingResources.zip",
    "file/Scary_Music_Addon.zip",
    "builtin/fleshy_sinful_totem",
    "file/boss-refreshed-v1.4.zip",
    "file/Ashen_Simple_Foliage_FN.zip",
    "black_icons"
  ],
  "default_overrides": {
    "force_compatible": true
  },
  "pack_overrides": {
    "quark:emote_resources": {
      "hidden": true
    },
    "white_icons": {
      "hidden": true
    },
    "classic_icons": {
      "hidden": true
    },
    "builtin/aether_125_art": {
      "hidden": true
    },
    "builtin/aether_b173_art": {
      "hidden": true
    },
    "builtin/aether_colorblind": {
      "hidden": true
    },
    "builtin/glass_pane_fix_resources": {
      "hidden": true
    },
    "file/Quark Programmer Art.zip": {
      "hidden": true
    },
    "programer_art": {
      "hidden": true
    },
    "supplementaries:darker_ropes": {
      "hidden": true
    },
    "Supplementaries Generated Pack": {
      "hidden": true
    },
    "builtin/default_ctm_resources": {
      "hidden": true
    },
    "file/map_atlases_modern_resource_pack+1.19.zip": {
      "hidden": true
    }
  }
}
